Documentation du vhéliotech
===========================

/!\ Important : ceci est une version de travail, vous trouverez la documentation officielle du vhéliotech à cette adresse : https://communaute.vhelio.org/d/4-documentation-du-vheliotech-indice-001-mars-2022

Reste à faire pour la finalisation de la V1 suite aux retours de l'atelier de Juin :

Se référer au document interne [Retours d'expérience.docx](https://extranet.vhelio.org/s/nJLCSgQZsyGmAn6) pour plus de détail

- [x] Intégrer les retours sur les outils et la méthodo
- [x] Revoir l'ordre de montage dans la Documentation
- Monter le chassis, puis mettre en place la direction (la chaine et l’elec gènent si c’est fait avant), mettre le moteur et le fixer définitivement,  puis les freins, puis  faire la transmission et la partie électrique ,avant les tôles, puis fixer les glissières et les sièges
- Il faut serrer les tubes du cadre avant les tôles et glissières sous les sièges (accessibilités écrous et déformations dues au serrage)

- [x] Revoir la partie transmission

- [ ] Ajout procédure démontage de gallerie

> On a démonter la galerie du vhélio pour le transporter : rajouter peut-être une procédure simple pour expliquer quelles visses ont été enlevées, et préciser que les barres montantes sur la galerie ne doivent pas avoir de silicone dessus pour pouvoir justement démonter la galerie

- [x] Ajout détail sur les dimensions du panneau solaire qui peuvent changer, préciser qu'il faut peut-être rajouter un tube

- [x] Ajout explication montage moteur

- [x] Ajout précisions et retours sur la direction

• Préciser l’alternative au ruban de guidon. Possible de mettre une mousse, il faut utiliser une eau savonneuse pour réussir à les enfiler.
• Pas de rondelle à trou carré comme précisé dans la doc au 4.2.2. On a compensé avec des rondelles plus grandes permettant le passage du carré dans l’ouverture.
• Perçage de la pièce de direction à 6 et non 8 (illustration à venir)
• Le boulon en U fournit ne permet pas de bloquer le guidon, les paroies sont trop lisse et le guidon glisse. On a utilisé une tige filetée de 11 mm que Greg a façonnée à l’étau.
• Lorsqu’on met les rondelles pour ajuster la hauteur de la colonne de direction il faut les répartir de manière à ce que la tige filetée qui tient le guidon puisse passer en dessous du longeron du haut et ne butte pas lorsqu’on tourne à fond.



- [x] Ajout précisions et retours sur les freins

• Longueur mesurée sur le vhélio 5 pour les gaines :
    ◦ avant gauche : 95cm
    ◦ avant droit : 115cm
    ◦ arrière : 165cm (pour frein tambour)
• Le câble de frein arrière est trop court, il faudrait qu’il fasse 185cm ou plus (on peut recouper mais on peut pas rallonger...)
• La patte du frein tambour doit être fixée au cadre ; voir photo et schéma d’une pièce à ajouter (tube alu) et un perçage supplémentaire à faire.
• Voir photos pour le placement des gaines et la fixation de la patte du frein tambour.


- [x] Ajout détail au sujet des roulements (mettre de la graisse)

• Les roulements utilisés pour la direction s’oxydent très vite. Il y avait des traces de rouille partout alors que le vhélio 5 n’avait encore jamais roulé. Voir si on trouve une autre référence avec un inox de meilleure qualité ?
• Il faut mettre de la graisse sur les roulements avant de les monter.

- [ ] Ajout détails et correction sur l'électricité

Voir fichier [Retours d'expérience.docx](https://extranet.vhelio.org/s/nJLCSgQZsyGmAn6)

- [ ] Ajout retour chambre à air

- [x] Finalisation étape de montage chassis

- [x] Finalisation étape de montage direction

> Dans la notice d’utilisation, conseiller d’avoir une chambre à air linéaire pour la roue arrière (changement en 10 mn environ et sans démonter la roue arrière). Avec une chambre à air standard et un démontage de la roue (inclus déclipsage de la baque nexus, retrait de la contre-poussée du frein, retrait de la baque de frein…, prévoir plutôt 30 mn.

- [ ] Ajout partie sur remplacement bande anti crevaison par chambre à air

> La bande anti crevaison (ROU04) coute très cher (13€). Ce produit a doublé en prix en quelques mois. Une solution économique et je pense aussi pertinente consiste à mettre une vielle chambre à aire en fond de pneu avant de mettre la bonne chambre à air. Cout 0€. Point de vigilance : veiller à ce que la chambre à air de fond de pneu ne fasse pas de plis avant de mettre et gonfler la bonne chambre à air.

- [ ] Avoir une version de la doc par version du vhélio : plusieurs branches git ?

- [ ] Ajouter des étapes de montage pour le moteur .

- [x] Changer la référence de nomenclature pour la roue et le frein a disque dans le guide de montage de la roue (anciennement ROU16 pour la roue et ROU17 pour le frein à tambour)

- [x] Ajouter la nomenclature de l'adapteur center lock ou du frein center lock

- [x] Rajouter des images du pignon shimano en intérieur ou extérieur

- [ ] Rajouter un lien vers la doc shimano nexus 8 et vidéo de montage

- [ ] Ajouter les références de nomenclature pour les entretoises de tube et entre le moteur

- [ ] Ajouter référence nomenclature VIS pour moteur

- [x] Après mesure 3D préciser si le pignon arrière doit être monté à l'intérieur ou à l'extérieur

- [x] Revoir la photo du tendeur de chaine et la 3D pour qu'il soit à l'avant

- [x] Ajout étapes assemblage sièges et précision sur le bon côté de l'équerre

- [ ] Ajout étapes assemblage stabilisateur et détails quincaillerie sur stabilisateurs

- [ ] Ajout étapes assemblages glissières

- [ ] Ajout étapes assemblage tôles

- [x] Revoir l'étape d'assemblage de la direction pour utiliser des entretoises au lieu de rondelles et statuer sur l'utilisation d'une tige filetée à la place de la vis en U

- [ ] Ajouter des photos (ou 3D) du placement des gaines de frein

- [x] Modifier l'image de nomenclature pour rajouter "TB_E TuBe Entretoise"

## Problèmes étapes de montage

- [x] Etape 10 : Manque boulons entre T06 et les deux M01
- [x] Etape 7 : manque sans doute T14
- [x] Etape 16 : Les 2 M6x40 en verticale liées à CHO19 sont à placer à l'étape 17
- [ ] Vue avant/arriere : la largeur est-elle la bonne ?

