# Montage des tôles et du panneau solaire
## Montage des tôles

Les parties saillantes des tôles doivent êtres recouvertes de joints bord de tôle (DIV02).
Un joint bord de tôle doit être posé à l’avant du panneau solaire. Ce joint limite les coulures d’eau de pluie sur le conducteur. Le ressaut faisant office de rigole n’est pas très haut, mais nous n’avons pas trouvé de référence plus satisfaisante à ce stade.

![Photo d'un joint DIV02](img/div02.png)

## Pose du panneau solaire

Cette opération doit se faire à la fin du montage (afin de ne pas gêner la manipulation du vhéliotech) et ne pas dégrader le panneau.
Prépositionner le panneau et vérifier les dimensions et l’équerrage des tubes (en exagérant, il ne faut pas que la structure forme un losange, sinon ajuster au moyen d’une sangle à cliquet.
Nettoyer la surface inférieure du panneau et les tubes.
Mettre un filet de silicone (translucide et résistant aux intempéries) sur la structure. Poser le panneau (opération à faire à 2 personnes). Mettre du poids sur le panneau aux endroits collés. Attendre une nuit pour retirer le poids.
Passer ensuite le fil dans la structure aluminium.

:::{important}
La longueur du panneau solaire peut légèrement varier en fonction de la référence fournit par le fournisseur.
Sur les premiers modèles de vhélio le panneau faisait ~140cm de long. Sur nos dernières commandes, il faisait ~136cm.
Les deux tubes en haut à l'arrière sous la gallerie permettent de s'adapter aux deux cas de figure.
:::