Bienvenue dans la documentation Vhéliotech
===================================

Guide de montage – Version 1.0 - Février 2023

```{image} img/vhelio.png
:alt: Vue vhélio perspective
:align: center
```

```{image} img/vhelio_logo.png
:alt: Logo vhélio
:align: center
```

# Avant propos
```{note}
Le projet vhélio est collaboratif (amélioration continue grâce aux contributions de tous). L’objet vhéliotech et le présent document constituent la première version définitive du vhéliotech, mais l'objet est voué à évoluer continuellement. Vous êtes invités à faire part de vos retours/expériences/propositions d’améliorations sur le forum https://communaute.vhelio.org ainsi que sur le dépôt officiel de la documentation https://git.vhelio.org/vhelio/vheliotech-guide-de-montage

Cette version du guide n’intègre que la configuration « Intégrale » du vhéliotech. Certaines adaptations sont à prévoir pour les autres versions (certaines pièces sont à ignorer, certains tubes à raccourcir…).
```

```{important}
IMPORTANT : Ce document est indicatif et non contractuel. L’association décline toute responsabilité quant à l’usage de ces documents et/ou du vhéliotech par son ou ses utilisateur(s). L’usage de ces documents ne dispense pas de la connaissance et du respect de la réglementation en vigueur. L’usage du vhéliotech reste sous la responsabilité de son utilisateur. Le vhéliotech n'est pas homologué. Toutefois, étant un Vélo à Assistance Électrique, il n'a pas besoin d'homologation pour pouvoir rouler. En revanche, il est interdit que celui-ci soit vendu, loué, prêté à entreprises/associations/collectivités. Son usage à titre professionnel ou commercial n’est pas autorisé.

Le nom de marque vhélio ne peut être utilisé sans autorisation de l’association Vélo Solaire Pour Tous. Déposé à l’INPI (21 4 733 066 le 15 février 2021).
```

Copyright Vélo Solaire Pour Tous, Février 2023, sous [licence CERN-OHL-S version 2](https://ohwr.org/cern_ohl_s_v2.txt)

```{toctree}
010_documentation
020_moyens_necessaires
030_plan_general
040_assemblage_chassis
050_montage_pieces_cycles
060_stabilisateurs
080_installation_electricite
081_pose_tole_panneau
082_assemblage_glissieres
090_installation_textiles
100_sieges
110_accessoires
120_tests_verifications
```
